<?php

/**
 * SquirrelMail Test Plugin
 * @copyright 2006-2011 The SquirrelMail Project Team
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @version $Id: test.php 14085 2011-01-06 03:16:21Z pdontthink $
 * @package plugins
 * @subpackage test
 */


include_once('../../include/init.php');

global $oTemplate, $color;

displayPageHeader($color, '');

$oTemplate->display('plugins/test/test_menu.tpl');
$oTemplate->display('footer.tpl');

